.version.festm_nyeim /* version checker */
{
	color: #000000;
	background-color: #67EFE8;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 4433px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 41px rgba(199,178,153,0.5),0px 0px 41px rgba(199,178,153,0.5);
	background-image: none;
	border-style: solid;
	border-width: 2px;
	border-color: #B2B299;
	background-color: transparent;
	border-radius: 1px;
	width: 100%;
	max-width: 964px;
	margin-left: auto;
	margin-right: auto;
}

#page::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	border-radius: 1px;
	box-shadow: inset 4px 3px 15px rgba(255,255,255,0.75), inset -4px -3px 15px rgba(0,0,0,0.75);
	top: 17px;
	bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	left: 0px;
	right: 0px;
	width: 100%;
	max-width: 964px;
}

#page_position_content
{
	padding-bottom: 83px;
	width: 100%;
}

#pmenuu104
{
	width: 65.11%;
	margin-left: 32.61%;
}

#menuu104
{
	z-index: 2;
	width: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u8912
{
	width: 138px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u8913
{
	width: 138px;
	padding-bottom: 8px;
	position: relative;
}

#u8913.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u8916-4
{
	width: 113px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 12px;
}

#u8913.MuseMenuActive #u8916-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u12819
{
	width: 76px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u12822
{
	width: 76px;
	padding-bottom: 8px;
	position: relative;
}

#u12822.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u12823-4
{
	width: 51px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 12px;
}

#u12822.MuseMenuActive #u12823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u8040
{
	width: 107px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 218px;
}

#u8043
{
	width: 107px;
	padding-bottom: 8px;
	position: relative;
}

#u8043.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u8046-4
{
	width: 82px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 12px;
}

#u8043.MuseMenuActive #u8046-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13413
{
	z-index: 21;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	width: 9.6%;
	left: 91.36%;
}

#pu8933
{
	margin-top: 28px;
	width: 97.09%;
	margin-left: 1.36%;
}

#u8933
{
	z-index: 23;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	width: 22.22%;
}

#u8933:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 22.22%;
	margin: 2px -10000px 0px 0%;
}

#u8943
{
	z-index: 25;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	width: 18.03%;
	left: 25.86%;
}

#u8943:hover
{
	opacity: 0.98;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	filter: alpha(opacity=98);
	min-height: 0px;
	width: 18.03%;
	margin: 0px -10000px 0px 0%;
}

#u8953
{
	z-index: 27;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	width: 24.79%;
	left: 47.32%;
}

#u8953:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 24.79%;
	margin: 2px -10000px 0px 0%;
}

#u8963
{
	z-index: 29;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	width: 23.82%;
	left: 76.19%;
}

#u8963:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 23.82%;
	margin: 2px -10000px 0px 0%;
}

#u8973
{
	z-index: 31;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 375px;
	width: 35.31%;
	left: 64.7%;
}

#u8973:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 35.31%;
	margin: 375px -10000px 0px 0%;
}

#u8983
{
	z-index: 33;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	width: 23.82%;
	left: 76.19%;
}

#u8983:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 23.82%;
	margin: 185px -10000px 0px 0%;
}

#u8993
{
	z-index: 35;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	width: 22.86%;
}

#u8993:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 22.86%;
	margin: 185px -10000px 0px 0%;
}

#u9003
{
	z-index: 37;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	width: 27.37%;
	left: 72.64%;
}

#u9003:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 27.37%;
	margin: 545px -10000px 0px 0%;
}

#u9010
{
	z-index: 39;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	width: 25.33%;
	left: 47.32%;
}

#u9010:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 25.33%;
	margin: 168px -10000px 0px 0%;
}

#u9020
{
	z-index: 41;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	width: 19.32%;
	left: 1.4%;
}

#u9020:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 19.32%;
	margin: 381px -10000px 0px 0%;
}

#u9030
{
	z-index: 43;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
	width: 21.57%;
	left: 23.4%;
}

#u9030:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 21.57%;
	margin: 516px -10000px 0px 0%;
}

#u9040
{
	z-index: 45;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 375px;
	width: 15.67%;
	left: 46.46%;
}

#u9040:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 15.67%;
	margin: 375px -10000px 0px 0%;
}

#u9050
{
	z-index: 47;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	width: 18.03%;
	left: 25.86%;
}

#u9050:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 18.03%;
	margin: 233px -10000px 0px 0%;
}

#u9060
{
	z-index: 49;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 868px;
	width: 19.1%;
}

#u9060:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 19.1%;
	margin: 868px -10000px 0px 0%;
}

#u9070
{
	z-index: 51;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 863px;
	width: 17.49%;
	left: 23.29%;
}

#u9070:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 17.49%;
	margin: 863px -10000px 0px 0%;
}

#u9080
{
	z-index: 53;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 691px;
	width: 41.42%;
}

#u9080:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 41.42%;
	margin: 691px -10000px 0px 0%;
}

#u9090
{
	z-index: 55;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 592px;
	width: 20.82%;
	left: 49.15%;
}

#u9090:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 20.82%;
	margin: 592px -10000px 0px 0%;
}

#u9100
{
	z-index: 57;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 1211px;
	width: 24.04%;
	left: 75.86%;
}

#u9100:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 24.04%;
	margin: 1211px -10000px 0px 0%;
}

#u9110
{
	z-index: 59;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 732px;
	width: 25%;
	left: 75%;
}

#u9110:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 25%;
	margin: 732px -10000px 0px 0%;
}

#u9120
{
	z-index: 61;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 983px;
	width: 20.61%;
	left: 48.5%;
}

#u9120:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 20.61%;
	margin: 983px -10000px 0px 0%;
}

#u9130
{
	z-index: 63;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 1145px;
	width: 20.71%;
	left: 1.08%;
}

#u9130:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 20.71%;
	margin: 1145px -10000px 0px 0%;
}

#u9140
{
	z-index: 65;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 772px;
	width: 26.29%;
	left: 44.96%;
}

#u9140:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 26.29%;
	margin: 772px -10000px 0px 0%;
}

#u9150
{
	z-index: 67;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 1486px;
	width: 21.79%;
	left: 50.11%;
}

#u9150:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 21.79%;
	margin: 1486px -10000px 0px 0%;
}

#u9160
{
	z-index: 69;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 1281px;
	width: 26.08%;
	left: 47.86%;
}

#u9160:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 26.08%;
	margin: 1281px -10000px 0px 0%;
}

#u9170
{
	z-index: 71;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 983px;
	width: 29.19%;
	left: 70.82%;
}

#u9170:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 29.19%;
	margin: 983px -10000px 0px 0%;
}

#u9180
{
	z-index: 73;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 1463px;
	width: 22.32%;
}

#u9180:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 22.32%;
	margin: 1463px -10000px 0px 0%;
}

#u9210
{
	z-index: 79;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 1162px;
	width: 18.57%;
	left: 26.4%;
}

#u9210:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 18.57%;
	margin: 1162px -10000px 0px 0%;
}

#u9220
{
	z-index: 81;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 1477px;
	width: 22.54%;
	left: 24.47%;
}

#u9220:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 22.54%;
	margin: 1477px -10000px 0px 0%;
}

#u9240
{
	z-index: 85;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 1546px;
	width: 19.53%;
	left: 78.22%;
}

#u9240:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 19.53%;
	margin: 1546px -10000px 0px 0%;
}

#pu9230
{
	width: 97.09%;
	margin-left: 1.36%;
}

#u9230
{
	z-index: 83;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	width: 29.51%;
}

#u9230:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 29.51%;
	margin: 0px -10000px 0px 0%;
}

#u9190
{
	z-index: 75;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	width: 28.87%;
	left: 34.66%;
}

#u9190:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 28.87%;
	margin: 18px -10000px 0px 0%;
}

#u9200
{
	z-index: 77;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	width: 31.34%;
	left: 68.67%;
}

#u9200:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 31.34%;
	margin: 24px -10000px 0px 0%;
}

#pu9250
{
	margin-top: 8px;
	width: 97.09%;
	margin-left: 1.36%;
}

#u9250
{
	z-index: 87;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	width: 33.91%;
}

#u9250:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 33.91%;
	margin: 0px -10000px 0px 0%;
}

#u9280
{
	z-index: 93;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	width: 30.05%;
	left: 36.16%;
}

#u9280:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 30.05%;
	margin: 0px -10000px 0px 0%;
}

#u9290
{
	z-index: 95;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	width: 29.73%;
	left: 70.28%;
}

#u9290:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 29.73%;
	margin: 16px -10000px 0px 0%;
}

#pu9260
{
	margin-top: 25px;
	width: 97.3%;
	margin-left: 1.36%;
}

#u9260
{
	z-index: 89;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	width: 29.77%;
	left: 70.03%;
}

#u9260:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 29.77%;
	margin: 0px -10000px 0px 0%;
}

#u9270
{
	z-index: 91;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	width: 32.87%;
}

#u9270:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 32.87%;
	margin: 0px -10000px 0px 0%;
}

#u9300
{
	z-index: 97;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	width: 24.2%;
	left: 75.59%;
}

#u9300:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 24.2%;
	margin: 208px -10000px 0px 0%;
}

#u9310
{
	z-index: 99;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	width: 29.98%;
}

#u9310:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 29.98%;
	margin: 242px -10000px 0px 0%;
}

#u9320
{
	z-index: 101;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	width: 23.13%;
	left: 39.94%;
}

#u9320:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 23.13%;
	margin: 0px -10000px 0px 0%;
}

#u9330
{
	z-index: 103;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	width: 39.3%;
	left: 33.73%;
}

#u9330:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 39.3%;
	margin: 287px -10000px 0px 0%;
}

#u13327
{
	z-index: 106;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	width: 29.45%;
	left: 0.54%;
}

#u13327:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 29.45%;
	margin: 490px -10000px 0px 0%;
}

#u13331
{
	z-index: 108;
	border-color: #534741;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	border-radius: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 543px;
	width: 29.98%;
	left: 33.73%;
}

#u13331::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 1px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u13331:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 29.98%;
	margin: 543px -10000px 0px 0%;
}

#u13331::before .clip_frame
{
	-webkit-border-radius: 1px 1px 1px 1px;
}

#u13344
{
	z-index: 110;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 718px;
	width: 29.45%;
	left: 0.54%;
}

#u13344:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 29.45%;
	margin: 718px -10000px 0px 0%;
}

#u13357
{
	z-index: 112;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	width: 33.84%;
	left: 65.85%;
}

#u13357:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 33.84%;
	margin: 578px -10000px 0px 0%;
}

#u13367
{
	z-index: 114;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 781px;
	width: 33.95%;
	left: 65.85%;
}

#u13367:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 33.95%;
	margin: 781px -10000px 0px 0%;
}

#u13374
{
	z-index: 116;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 808px;
	width: 27.31%;
	left: 34.27%;
}

#u13374:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 27.31%;
	margin: 808px -10000px 0px 0%;
}

#u13378
{
	z-index: 118;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 914px;
	width: 23.56%;
	left: 3.54%;
}

#u13378:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 23.56%;
	margin: 914px -10000px 0px 0%;
}

#u13385
{
	z-index: 120;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 1052px;
	width: 34.27%;
	left: 65.64%;
}

#u13385:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 34.27%;
	margin: 1052px -10000px 0px 0%;
}

#u13399
{
	z-index: 124;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 1232px;
	width: 61.78%;
	left: 0.54%;
}

#u13399:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 61.78%;
	margin: 1232px -10000px 0px 0%;
}

#pu13525
{
	margin-top: 20px;
	width: 96.88%;
	margin-left: 1.88%;
}

#u13525
{
	z-index: 126;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	width: 31.73%;
}

#u13525:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 31.73%;
	margin: 0px -10000px 0px 0%;
}

#u13532
{
	z-index: 128;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	width: 29.57%;
	left: 33.66%;
}

#u13532:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 29.57%;
	margin: 14px -10000px 0px 0%;
}

#u13392
{
	z-index: 122;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	width: 34.95%;
	left: 65.06%;
}

#u13392:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 34.95%;
	margin: 3px -10000px 0px 0%;
}

#pu13539
{
	margin-top: 20px;
	width: 96.78%;
	margin-left: 1.88%;
}

#u13539
{
	z-index: 130;
	background-color: transparent;
	opacity: 0.61;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=61)";
	filter: alpha(opacity=61);
	position: relative;
	margin-right: -10000px;
	width: 33.7%;
}

#u8933::before,#u8943::before,#u8953::before,#u8963::before,#u8973::before,#u8983::before,#u8993::before,#u9003::before,#u9010::before,#u9020::before,#u9030::before,#u9040::before,#u9050::before,#u9060::before,#u9070::before,#u9080::before,#u9090::before,#u9100::before,#u9110::before,#u9120::before,#u9130::before,#u9140::before,#u9150::before,#u9160::before,#u9170::before,#u9180::before,#u9210::before,#u9220::before,#u9240::before,#u9230::before,#u9190::before,#u9200::before,#u9250::before,#u9280::before,#u9290::before,#u9260::before,#u9270::before,#u9300::before,#u9310::before,#u9320::before,#u9330::before,#u13327::before,#u13344::before,#u13357::before,#u13367::before,#u13374::before,#u13378::before,#u13385::before,#u13399::before,#u13525::before,#u13532::before,#u13392::before,#u13539::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u13539:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 0px;
	width: 33.7%;
	margin: 0px -10000px 0px 0%;
}

#u8933_img,#u8943_img,#u8953_img,#u8963_img,#u8973_img,#u8983_img,#u8993_img,#u9003_img,#u9010_img,#u9020_img,#u9030_img,#u9040_img,#u9050_img,#u9060_img,#u9070_img,#u9080_img,#u9090_img,#u9100_img,#u9110_img,#u9120_img,#u9130_img,#u9140_img,#u9150_img,#u9160_img,#u9170_img,#u9180_img,#u9210_img,#u9220_img,#u9240_img,#u9230_img,#u9190_img,#u9200_img,#u9250_img,#u9280_img,#u9290_img,#u9260_img,#u9270_img,#u9300_img,#u9310_img,#u9320_img,#u9330_img,#u13327_img,#u13331_img,#u13344_img,#u13357_img,#u13367_img,#u13374_img,#u13378_img,#u13385_img,#u13399_img,#u13525_img,#u13532_img,#u13392_img,#u13539_img
{
	width: 100%;
}

#u9350
{
	z-index: 105;
	height: 183px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(153,134,117,0.5),0px 0px 8px rgba(153,134,117,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.225)/* drop shadow*/;
	border-style: solid;
	border-width: 3px;
	border-color: #C7B299;
	background-color: #C5C5C5;
	background-color: rgba(127,127,127,0.45);
	opacity: 0.38;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=38)";
	filter: alpha(opacity=38);
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	width: 61.79%;
	left: 37.79%;
	-pie-background: rgba(127,127,127,0.45);
}

#u9350::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -3px;
	left: -3px;
	bottom: -3px;
	right: -3px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

.html
{
	background: #7F7F7F url("../images/finishespaintingpaintbump.jpg") repeat center bottom scroll;
}

.hidpi.html
{
	background-image: url("../images/finishespaintingpaintbump_2x.jpg");
	background-size: 512px 512px;
}

body
{
	position: relative;
	min-width: 320px;
	padding-top: 17px;
}

